.avia-section.av-2wgbbt-486dd69127b8f7094b340b2b51ac4375{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2prc69-593e7e37a42cb741920e75380de12eba img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2prc69-593e7e37a42cb741920e75380de12eba .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2lball-6883996fdb89e5ec6ca157d4c2856224 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2lball-6883996fdb89e5ec6ca157d4c2856224 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6qiw9-a2385b9a07cb9adb73e3ee159762e5af{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3ykmw-c43f572b27ff1d5d72c4dd5b6defe435{
height:50px;
}

#top .hr.hr-invisible.av-9yy95-337705eb15cbd77e161b9a66d5311301{
height:50px;
}

.flex_column.av-14zz7t-98a6acc06536c029517ef72995813dd8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2rkah-50e293cc1279c91c19475c4fbc86efa7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-kr5k9-c31535bb24d940dc7d00eb6e1ab4b899 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-kr5k9-c31535bb24d940dc7d00eb6e1ab4b899 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-hou41-fa6c517dba55f89cde8fe5074dec1e6e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

